$fonts-path: '../../' + $path-fonts;

@font-face {
  font-family: 'Roboto';
  src: url('#{$fonts-path}/Roboto/Roboto-Regular.eot');
  src: url('#{$fonts-path}/Roboto/Roboto-Regular.eot#iefix') format('embedded-opentype'),
    url('#{$fonts-path}/Roboto/Roboto-Regular.woff2') format('woff2'),
    url('#{$fonts-path}/Roboto/Roboto-Regular.woff') format('woff'),
    url('#{$fonts-path}/Roboto/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Light';
  src: url('#{$fonts-path}/Roboto/Roboto-Light.eot');
  src: url('#{$fonts-path}/Roboto/Roboto-Light.eot#iefix') format('embedded-opentype'),
    url('#{$fonts-path}/Roboto/Roboto-Light.woff2') format('woff2'),
    url('#{$fonts-path}/Roboto/Roboto-Light.woff') format('woff'),
    url('#{$fonts-path}/Roboto/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Thin';
  src: url('#{$fonts-path}/Roboto/Roboto-Thin.eot');
  src: url('#{$fonts-path}/Roboto/Roboto-Thin.eot#iefix') format('embedded-opentype'),
    url('#{$fonts-path}/Roboto/Roboto-Thin.woff2') format('woff2'),
    url('#{$fonts-path}/Roboto/Roboto-Thin.woff') format('woff'),
    url('#{$fonts-path}/Roboto/Roboto-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url('#{$fonts-path}/Roboto/Roboto-Medium.eot');
  src: url('#{$fonts-path}/Roboto/Roboto-Medium.eot#iefix') format('embedded-opentype'),
    url('#{$fonts-path}/Roboto/Roboto-Medium.woff2') format('woff2'),
    url('#{$fonts-path}/Roboto/Roboto-Medium.woff') format('woff'),
    url('#{$fonts-path}/Roboto/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
